body { margin:0px; background-color:#5a4f49; height:100% }
html { height:100% }
a:link { color:#f6f6f6; text-decoration:none }
a:visited { color:#f6f6f6; text-decoration:none }
a:hover { color:#f6f6f6; text-decoration:none }
a:active { color:#f6f6f6; text-decoration:none }
#BookRight a:link { color:#fff }
#BookRight a:visited { color:#fff }
#BookRight a:hover { color:#666 }
#BookRight a:active { color:#666 }
#PageDiv { position:relative; width:100%; min-height:100%; margin:auto }
#BrownStripHeader { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin:auto; background-color:#5a4f49; overflow:visible }
#one1 { position:relative; z-index:0; background-color:#030000; overflow:hidden }
#oneWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin:auto; overflow:visible }
#one2 { position:relative; z-index:0; padding:14px; background-color:#fff; overflow:visible }
#Vitrine { position:relative; width:1172px; height:377px }
#NavigationWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin-left:auto; margin-right:auto; background-color:#fff; overflow:visible }
#NavLeft { position:relative; float:left; width:76%; z-index:0; padding-left:0px; background-color:#fff; overflow:visible }
#navigation { position:relative; width:99%; z-index:0; margin-top:0px; overflow:visible }
#BookRight { position:relative; float:right; width:19%; z-index:0; padding:10px; background-color:#25201e; overflow:visible }
#SliderWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:10px; margin:auto; background-color:#fff; overflow:visible }
#one { position:relative; z-index:0; padding-left:14px; padding-right:14px; background-color:#fff; overflow:visible }
#hypeWrapper { position:relative; z-index:0; overflow:visible }
#hype { display:inline-block; position:relative; width:100px }
#HomeAboutMenusPhotosWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin-left:auto; margin-right:auto; background-color:#403834; overflow:visible }
#MenusRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#photo3 { position:relative; width:359px; height:359px }
#HomeLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#photo1 { position:relative; width:359px; height:359px }
#AboutUsMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#photo2 { position:relative; width:359px; height:359px }
#MenusTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin-left:auto; margin-right:auto; background-color:#221e1c; overflow:visible }
#MenusQuoteRight { position:relative; float:right; width:66%; z-index:0; padding:14px 0px 14px 14px; overflow:visible }
#MenusTitleLeft { position:relative; float:left; width:18%; z-index:0; padding:14px; overflow:visible }
#AntiPastiPaniniPrimiPiattiWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; padding-bottom:20px; margin-left:auto; margin-right:auto; background-color:#322c28; overflow:visible }
#AntiPastiLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#AntiPasti { position:relative; width:359px; height:235px }
#PrimiPiattiRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#Panini { position:relative; width:358px; height:235px }
#PaniniMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#Insalate1 { position:relative; width:358px; height:235px }
#SecondiPiattiInsalatePizzaWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; padding-bottom:20px; margin-left:auto; margin-right:auto; background-color:#25201e; overflow:visible }
#SecondiPiattLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#PrimiPiatti { position:relative; width:359px; height:235px }
#InsalateMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#SecondiPiatti { position:relative; width:358px; height:235px }
#PizzaRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#Contorni { position:relative; width:359px; height:235px }
#ContorniWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; padding-bottom:20px; margin-left:auto; margin-right:auto; background-color:#000; overflow:visible }
#ConrtorniLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; background-color:#000; overflow:visible }
#deserts3 { position:relative; width:359px; height:231px }
#Right { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; background-color:#000 }
#Middle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; background-color:#000 }
#ReviewsTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-right:auto; background-color:#f8f8f8; overflow:visible }
#ReviewsTitleLeft { position:relative; float:left; width:23%; z-index:0; padding:14px; overflow:visible }
#ReviewsQuoteRight { position:relative; float:right; width:66%; z-index:0; padding:14px 0px 14px 14px; overflow:visible }
#ReviewsWrapper { position:relative; width:100%; min-height:336px; max-width:1200px; z-index:0; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto; background-color:#fff; overflow:visible }
#ReviewOne { position:relative; float:left; width:17%; z-index:0; padding:10px; overflow:visible }
#ReviewTwo { position:relative; float:left; width:17%; z-index:0; padding:10px; margin-left:20px; overflow:visible }
#ReviewThree { position:relative; float:left; width:17%; z-index:0; padding:10px; margin-left:20px; overflow:visible }
#ReviewFour { position:relative; float:left; width:17%; z-index:0; padding:10px; margin-left:20px; overflow:visible }
#ReviewFive { position:relative; float:right; width:17%; z-index:0; padding:10px; overflow:visible }
#HoursBookingsWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin-left:auto; margin-right:auto; background-color:#403834; overflow:visible }
#HoursLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#BookingsRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#TerrazoDublinMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#contactWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#f8f8f8; overflow:visible }
#contactInnerWrapper { position:relative; float:left; width:100%; z-index:0; padding-top:20px; margin-bottom:auto; background-color:#f8f8f8; overflow:visible }
#twoRight { position:relative; float:right; width:98%; z-index:0; padding:14px; overflow:visible }
#googleMap { display:inline-block; position:relative; width:100%; height:300px }
#footerWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin:auto; background-color:#000; overflow:visible }
#DesignedByInteract { position:relative; z-index:0; padding:14px; overflow:visible }
